Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-3854 Make it build & work on JDK9
  3. WFLY-6217

Fix build to make it work with JDK9 new versioning

    XMLWordPrintable

    Details

      Description

      Java 9 uses new versioning http://openjdk.java.net/jeps/223
      that breaks some maven plugins.
      Fixes are done already in upstream.
      best action is to upgrade to jboss-parent that uses new versions of plugins.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ctomc Tomaž Cerar
                  Reporter:
                  ctomc Tomaž Cerar
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: